uuid: e36ec276-f96c-4cf1-b360-c1a3a2ff8fb2
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Sqz61WKOC4zmm_CMnBoKEfVuZ2iR5mG6UpsNRAso-BQ
id: node_make_sticky_action
label: 'Épingler un contenu en haut des listes'
type: node
plugin: node_make_sticky_action
configuration: {  }
